RubyGems Navigation menu

flooose-gemedit 0.11.0

'git init' and a first commit before editing gem

Gemfile
          gem 'flooose-gemedit', '~> 0.11.0'
  
  
  
  
  
  
  

install
          gem install flooose-gemedit
  
  
  
  
  
  
  

Authors:

  • chris flöß

Owners:

Total downloads 7,532

For this version 1,565

Required Ruby Version: None

Links:

Versions:

  1. 0.11.0 - November 8, 2010 (5.5 KB)
  2. 0.10.3 - October 18, 2010 (5 KB)
  3. 0.10.2 - October 18, 2010 (5 KB)
  4. 0.10.1 - October 18, 2010 (4.5 KB)
  5. 0.10.0 - October 18, 2010 (4.5 KB)